
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "窗口";

/* Class = "NSWindow"; title = "Upload"; ObjectID = "10"; */
"10.title" = "上传";

/* Class = "NSTextFieldCell"; title = "Contacting server…"; ObjectID = "16"; */
"16.title" = "正在联系服务器…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"18.title" = "取消";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "smM-Gu-6Zr"; */
"smM-Gu-6Zr.ibExternalAccessibilityDescription" = "路径栏";
